/* 页面自定义css样式 */
body {
    overflow-x: hidden;
    background-color: #f6f9fe;
}

.sy-container {
    margin: 0 auto;
    width: 1200px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



.title_box {
    display: block !important;
    height: auto;
    background: url(https://zwfw.gansu.gov.cn/szgs/resources/szgs/sxcx/images_gr/headbg.png);
    width: 100%;
}

.title_bt {
    width: 1200px;
    height: 130px;
    line-height: 130px;
    color: #ffffff;
    font-size: 30px;
}

.title_bt h1 {
    font-size: 30px;
    color: #fff;
}


.bot_pic {
    display: flex;
    padding: 30px 0;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.bot_pic .pic:nth-child(1) {
    background: url(https://zwfw.gansu.gov.cn/cms_files/webgansushengzhengwufuwuwang/pubtplobject/defaultSet/9b99dda0d2ac4f12b7c9a60617e1e43c/images/cjwt.png) center center no-repeat;
    margin-right: 35px;
}
.bot_pic .pic {
    width: 254px;
    height: 120px;
    padding: 20px 0px 20px 30px;
    border-radius: 10px;
}
.bot_pic .pic span {
    font-size: 24px;
    font-weight: 600;
    color: #ffffff;
}
.cha {
    margin-top: 10px;
    width: 90px;
    height: 30px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    background: none;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
}

.content {
    padding: 0 40px;
    background-color: #ffffff;
    margin-top: -20px;
}
.con_list {
    padding: 40px 0;
}
.con_list .title {
    width: 100%;
    height: 40px;
    background: url(btsq.png) no-repeat;
}
.bt {
    display: none;
}
.con_list .box1 {
    margin: 20px 0;
    padding: 20px;
    border: 1px solid #D8D8D8;
    border-radius: 10px;
}

.box1_con {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.box1_con a {
    margin-top: 20px;
    display: block;
    width: 346px;
    height: 144px;
    font-size: 18px;
    font-weight: 600;
    /* background-color: #f4f9ff; */
    margin-right: 20px;
    position: relative;
}
.box1_con span {
    margin-top: 40px;
    margin-left: 30px;
    width: 180px;
    height: 50px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.box1_con strong {
    font-size: 20px;
}
.box1_con img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    border: none;
}